[Testing Update] 2023-08-28 - Kernels, KDE Gear 23.08, AMDVLK 23.Q3.1

Hello community,

Another testing branch update with some usual package updates for you.

image
Get the lastest SoftMaker Office with ChatGPT buillt-in. You will find our Special Offer here!

Recent News:

  • Manjaro, like many other open-source projects, relies on the generosity of its community through donations and corporate sponsorships to support its growth and development. These donations are essential in covering the various expenses incurred in the operations of the project such as server costs, software development tools, infrastructure expenses, training, flying people to events or conferences and the salaries of key developers. With the help of these donations, Manjaro is able to secure the necessary financial stability that allows the project to continuously improve and remain active. If you love Manjaro, consider to donate!
  • As you might have seen some of our team were able to attend FOSDEM 2023 and the conference proved to be incredibly productive for us. See our blog post for more.
Previous News
Finding information easier about Manjaro

Finding information easier about Manjaro always has been a topic that needed to be solved. With our new search we have put all Manjaro data accessible in one place and divided by sections so it makes it easier to digest: New Manjaro search engine is available | Blog

image

Notable Package Updates:

  • Some Kernels got updated
  • KDE Gear is now at 23.08.0
  • We updated mesa-780m again to fix some graphical issues in 780m APUs
  • AMDVLK got renewed to 2023.Q3.1
  • Usual KDE-git, Haskell, Perl and Python updates

Additional Info

Python 3.11 info

:information_source: You will need to rebuild any AUR Python packages that install files to site-packages or link to libpython3.10.so. :information_source:

Print a list of of packages that have files in /usr/lib/python3.10/ :

pacman -Qoq /usr/lib/python3.10/

Rebuild them all at once:*

pamac build $(pacman -Qoq /usr/lib/python3.10)

* Note that if any fail to build, you’ll have to rebuild what’s remaining one or a few at a time.

Use rebuild-detector to see if anything else needs to be rebuilt:

checkrebuild
Info about AUR packages

:warning: AUR (Arch User Repository) packages are neither supported by Arch nor Manjaro. Posts about them in Announcement topics are off-topic and will be flagged, moved or removed without warning.

Get our latest daily developer images now from Github: Plasma, GNOME, XFCE. You can get the latest stable releases of Manjaro from CDN77.


Our current supported kernels

  • linux419 4.19.292
  • linux54 5.4.254
  • linux510 5.10.192
  • linux515 5.15.128
  • linux61 6.1.49
  • linux64 6.4.12
  • linux65 6.5.0-rc7
  • linux61-rt 6.1.46_rt13
  • linux64-rt 6.4.6_rt8

Package Changes (Mon Aug 28 08:24:12 CEST 2023)

  • testing core x86_64: 5 new and 5 removed package(s)
  • testing extra x86_64: 397 new and 420 removed package(s)
  • testing multilib x86_64: 7 new and 7 removed package(s)

Overlay Changes

  • testing core x86_64: 6 new and 6 removed package(s)
  • testing extra x86_64: 38 new and 38 removed package(s)
  • testing multilib x86_64: 1 new and 1 removed package(s)
  • testing kde-unstable x86_64: 65 new and 64 removed package(s)
:: Different overlay package(s) in repository core x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2023-08-25           2023-08-28
-------------------------------------------------------------------------------
                            linux510           5.10.191-1           5.10.192-1
                    linux510-headers           5.10.191-1           5.10.192-1
                            linux515           5.15.127-1           5.15.128-1
                    linux515-headers           5.15.127-1           5.15.128-1
                             linux61             6.1.47-1             6.1.49-1
                     linux61-headers             6.1.47-1             6.1.49-1


:: Different sync package(s) in repository core x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2023-08-25           2023-08-28
-------------------------------------------------------------------------------
                               lemon             3.42.0-1             3.43.0-1
                              sqlite             3.42.0-1             3.43.0-1
                     sqlite-analyzer             3.42.0-1             3.43.0-1
                          sqlite-doc             3.42.0-1             3.43.0-1
                          sqlite-tcl             3.42.0-1             3.43.0-1


:: Different overlay package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2023-08-25           2023-08-28
-------------------------------------------------------------------------------
                  linux510-acpi_call            1.2.2-124            1.2.2-125
                   linux510-bbswitch              0.8-225              0.8-226
                linux510-broadcom-wl     6.30.223.271-225     6.30.223.271-226
               linux510-nvidia-390xx           390.157-48           390.157-49
               linux510-nvidia-470xx        470.199.02-10        470.199.02-11
                     linux510-nvidia         535.104.05-1         535.104.05-2
                      linux510-r8168          8.050.03-73          8.050.03-74
                  linux510-rtl8723bu          20220818-63          20220818-64
                   linux510-tp_smapi             0.43-225             0.43-226
                linux510-vhba-module         20211218-120         20211218-121
    linux510-virtualbox-host-modules             7.0.10-8             7.0.10-9
                        linux510-zfs            2.1.12-13            2.1.12-14
                  linux515-acpi_call            1.2.2-137            1.2.2-138
                   linux515-bbswitch              0.8-152              0.8-153
                linux515-broadcom-wl     6.30.223.271-152     6.30.223.271-153
               linux515-nvidia-390xx           390.157-58           390.157-59
               linux515-nvidia-470xx        470.199.02-12        470.199.02-13
                     linux515-nvidia         535.104.05-1         535.104.05-2
                      linux515-r8168          8.050.03-84          8.050.03-85
                  linux515-rtl8723bu          20220818-74          20220818-75
                   linux515-tp_smapi             0.43-153             0.43-154
                linux515-vhba-module         20211218-134         20211218-135
    linux515-virtualbox-host-modules             7.0.10-9            7.0.10-10
                        linux515-zfs            2.1.12-15            2.1.12-16
                   linux61-acpi_call             1.2.2-57             1.2.2-59
                    linux61-bbswitch               0.8-57               0.8-59
                 linux61-broadcom-wl      6.30.223.271-57      6.30.223.271-59
                linux61-nvidia-390xx           390.157-57           390.157-59
                linux61-nvidia-470xx        470.199.02-16        470.199.02-18
                      linux61-nvidia         535.104.05-2         535.104.05-4
                       linux61-r8168          8.050.03-57          8.050.03-59
                   linux61-rtl8723bu          20220818-57          20220818-59
                    linux61-tp_smapi              0.43-57              0.43-59
                 linux61-vhba-module          20211218-57          20211218-59
     linux61-virtualbox-host-modules            7.0.10-12            7.0.10-14
                         linux61-zfs            2.1.12-19            2.1.12-21
                     manjaro-starter             0.32.0-1             0.32.1-1
                           mesa-780m 23.3.0_devel.176889.0cc078ad8c6.d41d8cd-1 23.3.0_devel.177048.47ee2af9cec.d41d8cd-1


:: Different sync package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2023-08-25           2023-08-28
-------------------------------------------------------------------------------
                            adriconf              2.7.0-1              2.7.1-1
                         adwaita-qt5              1.4.2-1                    -
                         adwaita-qt6              1.4.2-1                    -
                             akonadi            23.04.3-1            23.08.0-1
                    akonadi-calendar            23.04.3-1            23.08.0-1
              akonadi-calendar-tools            23.04.3-1            23.08.0-1
                    akonadi-contacts            23.04.3-1            23.08.0-1
               akonadi-import-wizard            23.04.3-1            23.08.0-1
                        akonadi-mime            23.04.3-1            23.08.0-1
                       akonadi-notes            23.04.3-1            23.08.0-1
                      akonadi-search            23.04.3-1            23.08.0-1
                      akonadiconsole            23.04.3-1            23.08.0-1
                           akregator            23.04.3-1            23.08.0-1
                           alligator            23.04.3-1            23.08.0-1
                              amdvlk          2023.Q2.3-1          2023.Q3.1-1
                            analitza            23.04.3-1            23.08.0-1
                           angelfish            23.04.3-1            23.08.0-1
                           appstream             0.16.2-1             0.16.3-1
                        appstream-qt             0.16.2-1             0.16.3-1
            archlinux-appstream-data           20230715-1           20230827-2
                              argocd              2.8.1-1              2.8.2-1
                                 ark            23.04.3-1            23.08.0-1
                          artikulate            23.04.3-1            23.08.0-1
                         audiocd-kio            23.04.3-1            23.08.0-1
                           audiotube            23.04.3-1            23.08.0-1
                          aws-cli-v2             2.13.9-1            2.13.13-1
                         ayatana-ido             0.10.0-1             0.10.1-1
                       baloo-widgets            23.04.3-1            23.08.0-1
                             blender           17:3.6.0-4           17:3.6.2-1
                             blinken            23.04.3-1            23.08.0-1
                               bluez               5.68-1               5.69-1
                          bluez-cups               5.68-1               5.69-1
                       bluez-hid2hci               5.68-1               5.69-1
                          bluez-libs               5.68-1               5.69-1
                       bluez-plugins               5.68-1               5.69-1
                         bluez-utils               5.68-1               5.69-1
                              bomber            23.04.3-1            23.08.0-1
                                bovo            23.04.3-1            23.08.0-1
                     calendarsupport            23.04.3-1            23.08.0-1
                           calindori            23.04.3-1            23.08.0-1
                            calligra             3.2.1-48             3.2.1-49
                              cantor            23.04.3-2            23.08.0-1
                      cargo-binstall              1.2.1-1              1.3.0-1
                         cargo-udeps             0.1.41-2             0.1.42-1
                            cervisia            23.04.3-1            23.08.0-1
                               cmake             3.27.1-1             3.27.4-1
                          colord-kde            23.04.3-1            23.08.0-1
                      cryptominisat5            5.11.11-1            5.11.12-1
                              cython              3.0.0-1              3.0.2-1
                          diesel-cli              2.1.0-1              2.1.1-1
                            discount            2.2.7.c-1            2.2.7.d-1
                             dolphin            23.04.3-1            23.08.0-1
                     dolphin-plugins            23.04.3-1            23.08.0-1
                              dragon            23.04.3-1            23.08.0-1
                               elisa            23.04.3-1            23.08.0-1
                              embree              4.2.0-3              4.2.0-4
                          eventviews            23.04.3-1            23.08.0-1
                              falkon            23.04.3-1            23.08.0-1
                        ffmpegthumbs            23.04.3-1            23.08.0-1
                           filelight            23.04.3-1            23.08.0-1
                             freetds             1.3.18-1             1.3.20-1
                         ghostwriter            23.04.3-1            23.08.0-1
                              gpxsee               13.4-1               13.6-1
                           granatier            23.04.3-1            23.08.0-1
                     grantlee-editor            23.04.3-1            23.08.0-1
                       grantleetheme            23.04.3-1            23.08.0-1
                                grex              1.4.2-1              1.4.4-1
                            gwenview            23.04.3-1            23.08.0-1
                              haruna             0.11.3-1             0.12.0-1
                              hotdoc             0.14.1-3               0.15-1
                     hunspell-es_any              1:2.7-3              1:2.8-1
                      hunspell-es_ar              1:2.7-3              1:2.8-1
                      hunspell-es_bo              1:2.7-3              1:2.8-1
                      hunspell-es_cl              1:2.7-3              1:2.8-1
                      hunspell-es_co              1:2.7-3              1:2.8-1
                      hunspell-es_cr              1:2.7-3              1:2.8-1
                      hunspell-es_cu              1:2.7-3              1:2.8-1
                      hunspell-es_do              1:2.7-3              1:2.8-1
                      hunspell-es_ec              1:2.7-3              1:2.8-1
                      hunspell-es_es              1:2.7-3              1:2.8-1
                      hunspell-es_gt              1:2.7-3              1:2.8-1
                      hunspell-es_hn              1:2.7-3              1:2.8-1
                      hunspell-es_mx              1:2.7-3              1:2.8-1
                      hunspell-es_ni              1:2.7-3              1:2.8-1
                      hunspell-es_pa              1:2.7-3              1:2.8-1
                      hunspell-es_pe              1:2.7-3              1:2.8-1
                      hunspell-es_pr              1:2.7-3              1:2.8-1
                      hunspell-es_py              1:2.7-3              1:2.8-1
                      hunspell-es_sv              1:2.7-3              1:2.8-1
                      hunspell-es_uy              1:2.7-3              1:2.8-1
                      hunspell-es_ve              1:2.7-3              1:2.8-1
                           hyphen-es              1:2.7-3              1:2.8-1
                     incidenceeditor            23.04.3-1            23.08.0-1
               intel-compute-runtime     23.22.26516.18-1     23.22.26516.18-3
             intel-graphics-compiler     1:1.0.14062.11-1     1:1.0.14062.11-3
                intel-oneapi-basekit     2023.1.0.46401-3     2023.2.0.49397-1
                 intel-oneapi-common           2023.1.0-1           2023.2.0-1
intel-oneapi-compiler-dpcpp-cpp-runtime        2023.1.0-1           2023.2.0-1
intel-oneapi-compiler-dpcpp-cpp-runtime-libs   2023.1.0-1           2023.2.0-1
        intel-oneapi-compiler-shared           2023.1.0-1           2023.2.0-1
intel-oneapi-compiler-shared-runtime           2023.1.0-1           2023.2.0-1
intel-oneapi-compiler-shared-runtime-libs      2023.1.0-1           2023.2.0-1
              intel-oneapi-dpcpp-cpp           2023.1.0-1           2023.2.0-1
         intel-oneapi-dpcpp-debugger     2023.1.0_43513-1     2023.2.0_49330-1
                    intel-oneapi-mkl     2023.1.0_46342-1     2023.2.0_49495-1
                 intel-oneapi-openmp           2023.1.0-1           2023.2.0-1
                    intel-oneapi-tbb           2021.9.0-1          2021.10.0-1
                           itinerary            23.04.3-1            23.08.0-1
                                jmol            16.1.33-1            16.1.35-1
                               jsmol            16.1.33-1            16.1.35-1
                                 juk            23.04.3-1            23.08.0-1
               jupyter-collaboration              1.0.1-1              1.1.0-1
                   jupyter-nbconvert              7.7.3-1              7.7.4-1
                      jupyter-server              2.7.0-1              2.7.2-1
                          jupyterlab              4.0.4-1              4.0.5-1
                                 k3b          1:23.04.3-1          1:23.08.0-1
               kaccounts-integration            23.04.3-1            23.08.0-1
                 kaccounts-providers            23.04.3-1            23.08.0-1
                        kaddressbook            23.04.3-1            23.08.0-1
                             kajongg            23.04.3-1            23.08.0-1
                              kalarm            23.04.3-1            23.08.0-1
                            kalendar            23.04.3-1                    -
                            kalgebra            23.04.3-1            23.08.0-1
                                kalk            23.04.3-1            23.08.0-1
                             kalzium            23.04.3-1            23.08.0-1
                              kamera            23.04.3-1            23.08.0-1
                              kamoso            23.04.3-1            23.08.0-1
                            kanagram            23.04.3-1            23.08.0-1
                              kapman            23.04.3-1            23.08.0-1
                        kapptemplate            23.04.3-1            23.08.0-1
                               kasts            23.04.3-1            23.08.0-1
                                kate            23.04.3-1            23.08.0-1
                             katomic            23.04.3-1            23.08.0-1
                             kbackup            23.04.3-1            23.08.0-1
                           kblackbox            23.04.3-1            23.08.0-1
                             kblocks            23.04.3-1            23.08.0-1
                             kbounce            23.04.3-1            23.08.0-1
                           kbreakout            23.04.3-1            23.08.0-1
                              kbruch            23.04.3-1            23.08.0-1
                         kcachegrind            23.04.3-1            23.08.0-1
                  kcachegrind-common            23.04.3-1            23.08.0-1
                               kcalc            23.04.3-1            23.08.0-1
                           kcalutils            23.04.3-1            23.08.0-1
                         kcharselect            23.04.3-1            23.08.0-1
                              kclock            23.04.3-1            23.08.0-1
                       kcolorchooser            23.04.3-1            23.08.0-1
                               kcron            23.04.3-1            23.08.0-1
              kde-accessibility-meta              23.04-1              23.08-1
               kde-applications-meta              23.04-1              23.08-1
                     kde-dev-scripts            23.04.3-1            23.08.0-1
                       kde-dev-utils            23.04.3-1            23.08.0-1
    kde-development-environment-meta           20221206-2           20230827-1
                  kde-education-meta              23.04-1              23.08-1
                      kde-games-meta              23.04-1              23.08-1
                   kde-graphics-meta              23.04-1              23.08-1
                  kde-inotify-survey            23.04.3-1            23.08.0-1
                 kde-multimedia-meta              23.04-1              23.08-1
                    kde-network-meta              23.04-1              23.08-1
                     kde-office-meta              23.04-1              23.08-1
                        kde-pim-meta              23.04-1              23.08-1
                        kde-sdk-meta              23.04-1              23.08-1
                     kde-system-meta              23.04-1              23.08-1
                  kde-utilities-meta              23.04-1              23.08-1
                      kdebugsettings            23.04.3-1            23.08.0-1
                          kdeconnect            23.04.3-1            23.08.0-1
                         kdeedu-data            23.04.3-1            23.08.0-1
              kdegraphics-mobipocket            23.04.3-1            23.08.0-1
            kdegraphics-thumbnailers            23.04.3-1            23.08.0-1
              kdenetwork-filesharing            23.04.3-1            23.08.0-1
                            kdenlive            23.04.3-1            23.08.0-1
                       kdepim-addons            23.04.3-1            23.08.0-1
                      kdepim-runtime            23.04.3-1            23.08.0-1
                          kdesdk-kio            23.04.3-1            23.08.0-1
                 kdesdk-thumbnailers            23.04.3-1            23.08.0-1
                            kdevelop            23.04.3-1            23.08.0-1
                       kdevelop-meta              23.04-1              23.08-1
                        kdevelop-php            23.04.3-1            23.08.0-1
                     kdevelop-python            23.04.3-1            23.08.0-1
                                 kdf            23.04.3-1            23.08.0-1
                             kdialog            23.04.3-1            23.08.0-1
                            kdiamond            23.04.3-1            23.08.0-1
                      keditbookmarks            23.04.3-1            23.08.0-1
                            keysmith            23.04.3-1            23.08.0-1
                               kfind            23.04.3-1            23.08.0-1
                             kfloppy            23.04.3-1                    -
                         kfourinline            23.04.3-1            23.08.0-1
                          kgeography            23.04.3-1            23.08.0-1
                                kget            23.04.3-1            23.08.0-1
                         kgoldrunner            23.04.3-1            23.08.0-1
                                kgpg            23.04.3-1            23.08.0-1
                            khangman            23.04.3-1            23.08.0-1
                         khelpcenter            23.04.3-1            23.08.0-1
                 kidentitymanagement            23.04.3-1            23.08.0-1
                                 kig            23.04.3-1            23.08.0-1
                                kigo            23.04.3-1            23.08.0-1
                            killbots            23.04.3-1            23.08.0-1
                     kimagemapeditor            23.04.3-1            23.08.0-1
                               kimap            23.04.3-1            23.08.0-1
                                 kio            5.109.0-1            5.109.0-2
                           kio-admin            23.04.3-1            23.08.0-1
                          kio-extras            23.04.3-1            23.08.0-1
                          kio-gdrive            23.04.3-1            23.08.0-1
                        kio-zeroconf            23.04.3-1            23.08.0-1
                     kirigami-addons             0.10.0-1             0.11.0-1
                    kirigami-gallery            23.04.3-1            23.08.0-1
                              kiriki            23.04.3-1            23.08.0-1
                               kiten            23.04.3-1            23.08.0-1
                          kitinerary            23.04.3-2            23.08.0-1
                           kjournald            23.04.3-1            23.08.0-1
                        kjumpingcube            23.04.3-1            23.08.0-1
                               kldap            23.04.3-1            23.08.0-1
                           kleopatra            23.04.3-1            23.08.0-1
                            klettres            23.04.3-1            23.08.0-1
                            klickety            23.04.3-1            23.08.0-1
                              klines            23.04.3-1            23.08.0-1
                                kmag            23.04.3-1            23.08.0-1
                           kmahjongg            23.04.3-1            23.08.0-1
                               kmail            23.04.3-1            23.08.0-1
                kmail-account-wizard            23.04.3-1            23.08.0-1
                      kmailtransport            23.04.3-1            23.08.0-1
                               kmbox            23.04.3-1            23.08.0-1
                               kmime            23.04.3-1            23.08.0-1
                              kmines            23.04.3-1            23.08.0-1
                                kmix            23.04.3-1            23.08.0-1
                          kmousetool            23.04.3-1            23.08.0-1
                              kmouth            23.04.3-1            23.08.0-1
                              kmplot            23.04.3-1            23.08.0-1
                        knavalbattle            23.04.3-1            23.08.0-1
                            knetwalk            23.04.3-1            23.08.0-1
                             knights            23.04.3-1            23.08.0-1
                              knotes            23.04.3-1            23.08.0-1
                                koko            23.04.3-2            23.08.0-1
                                kolf            23.04.3-1            23.08.0-1
                           kollision            23.04.3-1            23.08.0-1
                         kolourpaint            23.04.3-1            23.08.0-1
                             kompare            23.04.3-1            23.08.0-1
                            kongress            23.04.3-1            23.08.0-1
                           konqueror            23.04.3-1            23.08.0-1
                            konquest            23.04.3-1            23.08.0-1
                             konsole            23.04.3-1            23.08.0-1
                             kontact            23.04.3-1            23.08.0-1
                    kontactinterface            23.04.3-1            23.08.0-1
                            kontrast            23.04.3-1            23.08.0-1
                        konversation            23.04.3-1            23.08.0-1
                       kopeninghours            23.04.3-1            23.08.0-1
                              kopete            23.04.3-1            23.08.0-1
                          korganizer            23.04.3-1            23.08.0-1
                       kosmindoormap            23.04.3-1            23.08.0-1
                              kotlin              1.9.0-1             1.9.10-1
                                kpat            23.04.3-1            23.08.0-1
                        kpimtextedit            23.04.3-1            23.08.0-1
                             kpkpass            23.04.3-1            23.08.0-1
                             kpmcore            23.04.3-1            23.08.0-1
                    kpublictransport            23.04.3-1            23.08.0-1
                      kqtquickcharts            23.04.3-1            23.08.0-1
                                krdc            23.04.3-1            23.08.0-1
                           krecorder            23.04.3-1            23.08.0-1
                            kreversi            23.04.3-1            23.08.0-1
                                krfb            23.04.3-1            23.08.0-1
                              kruler            23.04.3-1            23.08.0-1
                           ksanecore            23.04.3-1            23.08.0-1
                             kshisen            23.04.3-1            23.08.0-1
                               ksirk            23.04.3-1            23.08.0-1
                               ksmtp            23.04.3-1            23.08.0-1
                          ksnakeduel            23.04.3-1            23.08.0-1
                          kspaceduel            23.04.3-1            23.08.0-1
                            ksquares            23.04.3-1            23.08.0-1
                             ksudoku            23.04.3-1            23.08.0-1
                          ksystemlog            23.04.3-1            23.08.0-1
                            kteatime            23.04.3-1            23.08.0-1
                              ktimer            23.04.3-1            23.08.0-1
                               ktnef            23.04.3-1            23.08.0-1
                            ktorrent            23.04.3-1            23.08.0-1
                              ktouch            23.04.3-1            23.08.0-1
                               ktrip            23.04.3-1            23.08.0-1
                          ktuberling            23.04.3-1            23.08.0-1
                             kturtle            23.04.3-1            23.08.0-1
                             kubrick            23.04.3-1            23.08.0-1
                      kwalletmanager            23.04.3-1            23.08.0-1
                               kwave            23.04.3-1            23.08.0-1
                            kweather            23.04.3-1            23.08.0-1
                           kwordquiz            23.04.3-1            23.08.0-1
                          libakonadi            23.04.3-1            23.08.0-1
                         libgravatar            23.04.3-1            23.08.0-1
                            libkcddb            23.04.3-1            23.08.0-1
                     libkcompactdisc            23.04.3-1            23.08.0-1
                           libkdcraw            23.04.3-1            23.08.0-1
                         libkdegames            23.04.3-1            23.08.0-1
                           libkdepim            23.04.3-1            23.08.0-1
                  libkeduvocdocument            23.04.3-1            23.08.0-1
                           libkexiv2            23.04.3-1            23.08.0-1
                            libkgapi            23.04.3-1            23.08.0-1
                             libkleo            23.04.3-1            23.08.0-1
                        libkmahjongg            23.04.3-1            23.08.0-1
                     libkomparediff2            23.04.3-1            23.08.0-1
                            libksane            23.04.3-1            23.08.0-1
                           libksieve            23.04.3-1            23.08.0-1
                         libktorrent            23.04.3-1            23.08.0-1
                          libnss_nis                3.1-4                3.2-1
                        libqalculate              4.7.0-1              4.8.0-1
                         libquotient              0.8.0-2            0.8.1.1-1
                      libsignon-glib                2.1-6                    -
                             libxisf              0.2.8-1              0.2.9-1
                             libxmlb             0.3.11-1             0.3.14-1
                              libxss              1.2.3-4              1.2.4-1
                              libzip             1.10.0-1             1.10.1-1
                             liferea             1.14.5-1             1.14.6-1
                             liteide             38.2.1-1               38.3-1
                            lokalize            23.04.3-1            23.08.0-1
                               lskat            23.04.3-1            23.08.0-1
                          mailcommon            23.04.3-1            23.08.0-1
                        mailimporter            23.04.3-1            23.08.0-1
                              marble            23.04.3-1            23.08.0-1
                       marble-common            23.04.3-1            23.08.0-1
                         marble-maps            23.04.3-1            23.08.0-1
                           marble-qt            23.04.3-1            23.08.0-1
                        markdownpart            23.04.3-1            23.08.0-1
                       mbox-importer            23.04.3-1            23.08.0-1
                          messagelib            23.04.3-1            23.08.0-1
                              minuet            23.04.3-1            23.08.0-1
                           mythes-es              1:2.7-3              1:2.8-1
                             neochat            23.04.3-3            23.08.0-2
                                 nnn                4.8-1                4.9-1
                      noto-fonts-cjk           20220126-2           20230817-1
                             nuspell              5.1.2-3              5.1.3-1
                              okteta          1:0.26.12-1          1:0.26.13-1
                              okular            23.04.3-1            23.08.0-1
                             openexr             3.1.10-1             3.1.11-1
                             orbiton             2.63.1-1             2.64.0-1
                        orbiton-gtk3             2.63.1-1             2.64.0-1
                            palapeli            23.04.3-1            23.08.0-1
                           pam_mount               2.19-2               2.20-1
                              parley            23.04.3-1            23.08.0-1
                    partitionmanager            23.04.3-1            23.08.0-1
                     perl-mozilla-ca           20230801-1           20230821-1
                            pgadmin4               4.30-5                    -
                               picmi            23.04.3-1            23.08.0-1
                   pim-data-exporter            23.04.3-1            23.08.0-1
                    pim-sieve-editor            23.04.3-1            23.08.0-1
                           pimcommon            23.04.3-1            23.08.0-1
                          plasmatube            23.04.3-1            23.08.0-1
                                pnpm             8.6.12-1              8.7.0-2
                               poxml            23.04.3-1            23.08.0-1
                       print-manager            23.04.3-1            23.08.0-1
                              pulumi             3.78.1-1             3.79.0-1
                     python-cfn-lint             0.79.6-1             0.79.7-1
                       python-cvxopt              1.3.1-1              1.3.2-1
     python-googleapis-common-protos             1.59.1-1             1.60.0-1
                        python-moddb              0.8.1-1              0.9.0-1
                      python-pikepdf              8.2.3-1              8.4.0-1
                       python-pipenv          2023.8.25-1          2023.8.26-1
                     python-pyfakefs              5.2.3-1              5.2.4-1
                  python-pylint-venv              3.0.1-2              3.0.2-1
              python-readme-renderer               37.3-3               41.0-1
                        python-scipy             1.11.1-1             1.11.2-1
                   python-ytmusicapi              1.1.1-1              1.2.1-1
                       qalculate-gtk              4.7.0-1              4.8.0-1
                        qalculate-qt              4.7.0-1              4.8.0-1
                         qcachegrind            23.04.3-1            23.08.0-1
                  qgnomeplatform-qt5              0.9.1-8                    -
                  qgnomeplatform-qt6              0.9.1-8                    -
                           qml-box2d           20160102-3           20220602-1
                          qmlkonsole            23.04.3-1            23.08.0-1
                        qt-gstreamer              1.2.0-4                    -
                            qt5-base   5.15.10+kde+r147-1   5.15.10+kde+r152-1
                    qt5-connectivity     5.15.10+kde+r4-1     5.15.10+kde+r6-1
                         qt5-wayland    5.15.10+kde+r52-1    5.15.10+kde+r57-1
             qt5-xcb-private-headers   5.15.10+kde+r147-1   5.15.10+kde+r152-1
                     qt6-declarative              6.5.2-1              6.5.2-2
                         qt6-wayland              6.5.2-1              6.5.2-2
                           quodlibet              4.5.0-3              4.6.0-1
                               rnote              0.7.1-1              0.8.2-1
                                rocs            23.04.3-1            23.08.0-1
                            rssguard              4.4.0-1              4.5.0-1
                       rssguard-lite              4.4.0-1              4.5.0-1
                          rustypaste             0.12.1-1             0.13.0-1
                            sagemath               10.0-2               10.1-2
                        sagemath-doc               10.0-1               10.1-1
            signon-kwallet-extension            23.04.3-1            23.08.0-1
                            singular           4.3.2.p4-2           4.3.2.p7-2
                            skanlite            23.04.3-1            23.08.0-1
                            skanpage            23.04.3-1            23.08.0-1
                           spectacle            23.04.3-1            23.08.0-1
                       stellarsolver                2.4-5                2.5-1
                                step            23.04.3-1            23.08.0-1
                             svgpart            23.04.3-1            23.08.0-1
                             svt-av1              1.6.0-1              1.7.0-1
                             sweeper            23.04.3-1            23.08.0-1
                         telegram-qt              0.1.0-6                    -
           telepathy-accounts-signon                2.1-3                    -
                 telepathy-farstream              0.6.2-7                    -
                      telepathy-haze              0.8.1-1                    -
          telepathy-kde-accounts-kcm            23.04.3-1                    -
              telepathy-kde-approver            23.04.3-1                    -
          telepathy-kde-auth-handler            23.04.3-1                    -
               telepathy-kde-call-ui            23.04.3-1                    -
      telepathy-kde-common-internals            23.04.3-1                    -
          telepathy-kde-contact-list            23.04.3-1                    -
        telepathy-kde-contact-runner            23.04.3-1                    -
       telepathy-kde-desktop-applets            23.04.3-1                    -
  telepathy-kde-filetransfer-handler            23.04.3-1                    -
    telepathy-kde-integration-module            23.04.3-1                    -
                  telepathy-kde-meta              23.04-1                    -
             telepathy-kde-send-file            23.04.3-1                    -
               telepathy-kde-text-ui            23.04.3-1                    -
                 telepathy-logger-qt            17.09.0-1                    -
                     telepathy-morse              0.1.0-3                    -
                        telepathy-qt              0.9.8-2                    -
                         telly-skout            23.04.3-1            23.08.0-1
                             tokodon            23.04.3-1            23.08.0-1
                          tpacpi-bat                3.1-3                3.2-1
                            uchardet              0.0.8-1              0.0.8-2
                            umbrello            23.04.3-1            23.08.0-1
                      vulkan-headers          1:1.3.257-1          1:1.3.262-1
           wingpanel-indicator-power              6.2.0-2              6.2.1-1
                             yakuake            23.04.3-1            23.08.0-1
                              yt-dlp         2023.07.06-1         2023.07.06-2
                                yuzu               1536-1               1538-1
                             zanshin            23.04.3-1            23.08.0-1
                                zvbi             0.2.41-1             0.2.42-1
                             arianna                    -            23.08.0-1
                           feedbackd                    -              0.2.0-2
                             merkuro                    -            23.08.0-2
                              ollama                    -             0.0.16-1
                        orbiton-nano                    -             2.64.0-1
                             zlib-ng                    -              2.1.3-3


:: Different overlay package(s) in repository kde-unstable x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2023-08-25           2023-08-28
-------------------------------------------------------------------------------
                            analitza23.04.3.r2404.gf278d653-123.04.3.r2406.g61f11e6f-1
                           angelfish23.04.3.r1389.g74ddf86-123.04.3.r1392.g5d894d8-1
                                 ark23.04.3.r5152.g44331fb2-123.04.3.r5159.g60b4094f-1
                               baloo5.109.0.r3312.g5cf4b2e0-15.109.0.r3314.g2ef2570d-1
                           bluedevil1:5.27.7.r2702.g87db9af9-11:5.27.7.r2708.g76b69740-1
                           calindori23.04.3.r767.g8611bd8-123.04.3.r768.g638acc4-1
                              dragon23.04.3.r1225.g0630810-123.04.3.r1230.g22ff175-1
                               elisa23.04.3.r3402.g96ce0aef-123.04.3.r3413.g86837735-1
                frameworkintegration5.109.0.r703.g1fa54a2-15.109.0.r704.geb155d9-1
                                 k3b1:23.04.3.r7036.gd098ad5b8-11:23.04.3.r7057.gd3b1562bd-1
                              kamera23.04.3.r870.g3e3670d-123.04.3.r872.g1852522-1
                               kasts23.04.3.r1344.g3b552d2-123.04.3.r1349.g28b2266-1
                          kbookmarks5.109.0.r570.g4ab0a92-15.109.0.r573.g585168f-1
                               kcalc23.04.3.r1758.gdf3a613-123.04.3.r1760.g0d489cd-1
                           kcalutils23.04.3.r1098.ge0fe9d75e-123.04.3.r1118.gdce2bac21-1
                         kcoreaddons5.109.0.r1873.ge2b7c122-15.109.0.r1884.g61c1a162-1
                            kdenlive23.04.3.r18606.g69240c384-123.04.3.r18626.g5287e7740-1
                    kdeplasma-addons5.27.7.r9687.g1f70c9a3f-15.27.7.r9690.gabb705a05-1
                            keysmith23.04.3.r500.gb6abcb1-123.04.3.r504.g15d96dc-1
                             kfloppy23.04.3.r887.gf2b587a-123.04.3.r888.g674597b-1
                       kglobalacceld5.27.7.r243.g4d4a6c6-15.27.7.r245.g316ce3f-1
                           kholidays1:5.109.0.r1194.gbfeac88-11:5.109.0.r1199.gcb94d7d-1
                               ki18n5.109.0.r666.ge91d3e7-15.109.0.r667.g3b7ecd6-1
                 kidentitymanagement23.04.3.r4020.g54048f93-123.04.3.r4040.gf567e3ed-1
                                kigo23.04.3.r678.g5acb57e-123.04.3.r679.g684f86c-1
                                 kio5.109.0.r6512.ge6148bb5e-15.109.0.r6524.g6fa6c4fa9-1
                     kirigami-addons1:0.11.0.r17.g6ed4382-11:0.11.0.r21.gdc6e1ea-1
                           kirigami25.109.0.r3957.g9a9d9a20-15.109.0.r3962.ga8842403-1
                         kjobwidgets5.109.0.r499.gdf6715a-15.109.0.r507.g32ff40b-1
                              kmines23.04.3.r1867.gfad93a1-123.04.3.r1870.ga552d67-1
                              kmplot23.04.3.r1622.g6239b67-123.04.3.r1624.gea7fbf2-1
                        knavalbattle23.04.3.r1530.ga90311e-123.04.3.r1531.ge6e5048-1
                                koko23.04.3.r909.g66d54ff-123.04.3.r911.g1263a99-1
                         kolourpaint23.04.3.r2572.g0e6a9bae-123.04.3.r2575.g0bacfc8b-1
                             konsole23.04.3.r9150.g6850d48cd-123.04.3.r9153.g9fcf3d6eb-1
                       kosmindoormap23.04.3.r1072.g9c569f7-123.04.3.r1074.g2aed4f3-1
                            kpackage5.109.0.r938.gcbdb02d-15.109.0.r939.g0a8ce51-1
                                kpat23.04.3.r2783.gc30eb076-123.04.3.r2784.gf82b53ee-1
                           kpipewire5.27.7.r360.gc81f9b6-15.27.7.r361.g10b8188-1
                             krunner5.109.0.r1013.gbe79689-15.109.0.r1014.g0fe206c-1
                             kscreen5.27.7.r1824.g4f5e1ec-15.27.7.r1825.g4002b26-1
                       kscreenlocker5.27.7.r1164.g187164d-15.27.7.r1165.g1cadab0-1
                                ksvg5.109.0.r5069.gcdec04e7-15.109.0.r5072.g89686a98-1
                          ksystemlog23.04.3.r878.g107d7f0-123.04.3.r879.g4559c68-1
                        ksystemstats5.27.7.r324.gcaf7164-15.27.7.r326.g06c60cf-1
                         ktextaddons23.04.3.r721.g2aa79fd-123.04.3.r724.g790a35b-1
                         ktexteditor5.109.0.r4113.ga158cbf2-15.109.0.r4117.g579300c0-1
                             kwallet5.109.0.r1315.g6e82274a-15.109.0.r1318.gfb339a88-1
                      kwidgetsaddons5.109.0.r1170.g9f39f4da-15.109.0.r1177.g6ff116a8-1
                                kwin5.27.7.r25099.gbb18d9fbac-15.27.7.r25126.g40be656eed-1
             libqaccessibilityclient 0.4.0.r50.g6c954bf-20.4.1.r357.g6c954bf-1
                         libquotient    r3241.g79257a00-1    r3242.g14247aff-1
                              minuet23.04.3.r722.g1f7dda4-123.04.3.r726.g762f519-1
                      plasma-desktop5.27.7.r10815.g2cf107751-15.27.7.r10825.g4f20dc2b5-1
                    plasma-framework5.109.0.r16892.gf17feeed6-15.109.0.r16896.g64b889667-1
                       plasma-mobile5.27.7.r2512.gf6af24c8b-15.27.7.r2513.g7f79d7b86-1
                          plasma-sdk5.27.7.r2615.g009d32e0-15.27.7.r2628.g98f3030e-1
                plasma-systemmonitor5.27.7.r811.gf4b57bd-15.27.7.r813.gb16840c-1
                          plasmatube23.04.3.r407.g7980e26-123.04.3.r408.g7a5657a-1
                          powerdevil5.27.7.r2899.gf283c63b-15.27.7.r2910.gf280c0e0-1
                       print-manager23.04.3.r1311.gf38f387-123.04.3.r1319.g8e44b73-1
                            spacebar23.04.3.r828.g9204a50-123.04.3.r830.gb95c87f-1
                           spectacle23.04.3.r1825.g7ab0aaf1-123.04.3.r1844.ge7694ae1-1
                      systemsettings5.27.7.r3010.ge31c7687-15.27.7.r3012.g00458005-1
                 kstatusnotifieritem                    -5.109.0.r116.g2c43e11-1


:: Different overlay package(s) in repository multilib x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2023-08-25           2023-08-28
-------------------------------------------------------------------------------
                     lib32-mesa-780m 23.3.0_devel.176889.0cc078ad8c6.d41d8cd-1 23.3.0_devel.177048.47ee2af9cec.d41d8cd-1


:: Different sync package(s) in repository multilib x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2023-08-25           2023-08-28
-------------------------------------------------------------------------------
                        lib32-amdvlk          2023.Q2.3-1          2023.Q3.1-1
                           lib32-glu              9.0.2-3              9.0.3-1
                        lib32-gnutls              3.8.0-2              3.8.1-1
                        lib32-libdrm            2.4.115-1            2.4.116-1
                        lib32-libxcb               1.15-2               1.16-1
                     lib32-procps-ng             3.3.17-1              4.0.3-1
                        lib32-sqlite             3.42.0-1             3.43.0-1

  • No issue, everything went smoothly
  • Yes there was an issue. I was able to resolve it myself.(Please post your solution)
  • Yes i am currently experiencing an issue due to the update. (Please post about it)
0 voters

Check if your mirror has already synced:

3 Likes

Known issues and solutions

This is a wiki post; please edit as necessary.
Please, consider subscribing to the Testing Updates Announcements RSS feed


Please RTFT (Read This Fine Thread) first before reporting the same issues over and over again!

:arrow_right: 2023-08-28

2023-08-25

ansible-core >= 2.15.3-1 update may require manual intervention

2023-08-19 - Robin Candau

As of ansible-core 2.15.3, upstream moved documentation and examples to a separate dedicated repository (see the related changelogs).
This means that, starting from version 2.15.3 the ansible-core package will stop shipping documentation and a default configuration example under /etc/ansible/ansible.cfg.

Regarding the documentation, it is available online: https://docs.ansible.com/
As for the configuration file, as explained in the wiki, a base config can be generated with the following command:

ansible-config init --disabled > ansible.cfg

After updating from ansible-core <= 2.15.2-1 to >= 2.15.3-1, everyone using a custom global Ansible configuration file stored under /etc/ansible/ansible.cfg will have their configuration saved as a pacsave file.
To restore it, run the following command:

mv /etc/ansible/ansible.cfg.pacsave /etc/ansible/ansible.cfg

Arch Linux - News: ansible-core >= 2.15.3-1 update may require manual intervention

2023-08-04

Possible glibc 2.38 posix_memalign regression

There seems a performance regression of posix_memalign in Glibc-2.38. More info here: 30723 – Repeated posix_memalign calls produce long free lists, high fragmentation

Workarounds:

You can try another malloc like mimalloc or jemalloc as workaround. Install mimalloc and start mpv with:

LD_PRELOAD=/usr/lib/libmimalloc.so mpv

or

LD_PRELOAD=/usr/lib/libjemalloc.so mpv

For folks that dont want to change things too much … an apparent workaround is to set a lowish cache size:

mkdir -p ~/.config/mpv && printf '\ndemuxer-max-bytes=50MiB\ndemuxer-max-back-bytes=25MiB\n' | tee -a ~/.config/mpv/mpv.conf
budgie-desktop >= 10.7.2-6 update requires manual intervention

When upgrading from budgie-desktop 10.7.2-5 to 10.7.2-6, the package mutter43 must be replaced with magpie-wm, which currently depends on mutter. As mutter43 conflicts with mutter, manual intervention is required to complete the upgrade.

First remove mutter43, then immediately perform the upgrade. Do not relog or reboot between these steps.

pacman -Rdd mutter43
pacman -Syu

2023-07-28

Grub conflicting files

Error: Failed to commit transaction:
conflicting files:
grub: /usr/bin/update-grub already exists in filesystem (owned by grub-update)

sudo pacman -Rdd grub-update
sudo pacman -Suu grub

[1] [2] [3]

2023-07-24

One core of CPU has high IO-wait operation at 100%

[Unstable Update] 2023-05-21 - Repository changes - #199 by Zesko

Kernel 6.4.4, 6.4.5 and 6.1.39 LTS are affected:
The known issue and report:

2023-07-15

Steam crashes on startup with lib32-libgudev installed

The latest lib32-libgudev update does not cooperate with the version of the same package provided by steam, and steam seems to attempt making calls to both leading to the crash.

Details: bug report, arch task, arch forum thread.

  • Workaround #1 (causes steam to avoid making any calls to lib32-libgudev by using a different library altogether)

    • sudo pacman -S lib32-libnm
  • Workaround #2 (forces steam and any other application to always use the new lib32-libgudev)

    • sudo pacman -S lib32-libudev0-shim
  • Workaround #3 (use steam-native-runtime, which doesn’t have the issue)

    • sudo pacman -S steam-native-runtime

2023-06-27

possible kernel bug for amdgpu users

[Testing Update] 2023-06-27 - Kernels, Linux-Firmware, Mesa, Wine, Nvidia, KDE-git - #4 by xvin

2023-06-24

Pamac GUI theme does not match theme for Xfce

pamac-gtk 11.0.1 uses Gtk 4 that is not supported by Xfce
user can replace pamac-gtk with pamac-gtk3

pamac install pamac-gtk3
TeX Live package reorganization

2023-06-18 - Antonio Rojas

Starting from version 2023.66594-9, TeX Live packages have been reorganized to mirror upstream collections. Even though the new texlive-basic replaces the old texlive-core, many of the texlive-core contents (including language specific files) are now split between different packages. To find out which Arch package contains a specific CTAN package, you can use the tlmgr utility, eg.

$ tlmgr info euler | grep collection
collection:  collection-latexrecommended

which means the euler CTAN package is contained in texlive-latexrecommended. You may also use pacman -F to query for specific files.

A new metapackage texlive-meta is available to install all subpackages (except for language specific ones), and the new texlive-doc package provides the full documentation for offline use.

Arch Linux - News: TeX Live package reorganization

2023-06-15

The "community" repository has been merged into "extra" and is now empty

The [community] repository has been merged into [extra] and is now empty. It may take a bit of time for mirrors to catch up.

:point_right: Update your system and merge the pacman pacnew /etc/pacman.conf.pacnew file.

sudo pacman -Syu "pacman>=6.0.2-11"
OpenBLAS >= 0.3.23-2 update requires manual intervention

2023-06-14 - Felix Yan

The openblas package prior to version 0.3.23-2 doesn’t ship optimized LAPACK routine and CBLAS/LAPACKE interfaces for compatibility. This decision has been reverted now, and the ability to choose a different default system BLAS/LAPACK implementation while keeping openblas installed is now provided to allow future co-installation of BLIS, ATLAS, etc.

The default BLAS implementation will be used for most packages like NumPy or R. Please install blas-openblas and blas64-openblas to make OpenBLAS the default BLAS implementation, just like the old behavior.

Unfortunately you will get errors on updating if you currently have OpenBLAS installed as the default BLAS implementation:

error: failed to prepare transaction (could not satisfy dependencies)
:: installing openblas (0.3.23-2) breaks dependency 'blas' required by cblas
:: installing openblas (0.3.23-2) breaks dependency 'blas' required by lapack

Please append your preferred default BLAS implementation to the regular -Syu command line to get around it. For example:

sudo pacman -Syu blas-openblas

or

sudo pacman -Syu blas

Arch Linux - News: OpenBLAS >= 0.3.23-2 update requires manual intervention

2023-05-11

Python 3.11 upgrade tip

Python packages built against python 3.10 can be rebuilt with the following:

pamac build $(pacman -Qoq /usr/lib/python3.10)
Pip package upgrade guide

If you have a lot of pip/AUR packages to upgrade to Python 3.11, read this.

If you installed python311 from the AUR, you need to uninstall it before running this update.

Many applications (firefox, thunderbird, etc) slow to start on desktops other than Gnome

There is a bug with xdg-desktop-portal-gnome (more details here).

Workaround for gtk-based desktops (including Xfce)
sudo pacman -Rdd xdg-desktop-portal-gnome
sudo pacman -S xdg-desktop-portal-gtk
Workaround for KDE
sudo pacman -Rdd xdg-desktop-portal-gnome
sudo pacman -S xdg-desktop-portal-kde
Workaround for Lxqt
sudo pacman -Rdd xdg-desktop-portal-gnome
sudo pacman -S xdg-desktop-portal-lxqt
Workaround for desktops using hyprland
sudo pacman -Rdd xdg-desktop-portal-gnome
sudo pacman -S xdg-desktop-portal-hyprland
Workaround for desktops using wlroots
sudo pacman -Rdd xdg-desktop-portal-gnome
sudo pacman -S xdg-desktop-portal-wlr
GDM slow to start after at-spi2-core 2.48.1-1 upgrade
  • Fixed with at-spi2-core 2.48.2-1 (no action required)

Previous testing threads:

Upgrading reports:

( 6/29) upgrading bluez                                                                                                         [-----------------------------------------------------------------------------] 100%
warning: directory permissions differ on /etc/bluetooth/
filesystem: 755  package: 555
( 7/29) upgrading bluez-libs                                                                                                    [-----------------------------------------------------------------------------] 100%
( 8/29) upgrading bluez-utils                                                                                                   [-----------------------------------------------------------------------------] 100%
warning: directory permissions differ on /etc/bluetooth/
filesystem: 755  package: 555

I’ll try to get some BT device connected again and check if this affects me. (I use cables, those work reliably)
Edit: BT sound quality is still not up to my quality standards.
Found this: upgpkg: bluez 5.65-3: fix configuration dirextory permission - the bl… · archlinux/svntogit-packages@d9c16b5 · GitHub
sudo chmod 555 /etc/bluetooth/ should be the action to take.

This is probably not an issue at all.

After the latest KDE-PIM update, the Google Groupware resource is broken again:

  • the existing google calendars are “stuck”;
  • removing and creating a new google resource does not work anymore: the resource in akonadi console can be created and it even lists the available calendars and tasks, but after clicking on OK the akonadi resource in the console displays the error “Configured account does not exist”.

This seems to be a recurring bug, something must have got broken again. There is already a bug upstream that has been “resurrected” with this comment, but the bug its from 2021…

image

The logs in the terminal console do not help:

  1. open a terminal
  2. type akonadictl restart
  3. type akonadiconsole

so that you get the logs from both the akonadi console GUI and the whole set of akonadi agents.
There is unfortunately no log outputted from the moment you click on “OK” and the moment the akonadi console GUI gets the focus again. There is no error printed related to anything related to Google Resource.

On the top of that: clicking on “Apply” rather than “OK” has no effect.

UPDATE: A new bug was opened here.

Hi,

have a look here

@nl.smart where, exactly? :smile:
I saw the “Dialogue Concerning the Two Chief KDE Systems” (cit.) - that is: Akonadi & Baloo - but I couldn’t find any mention of the new occurrence of this bug.
And the mailing list is mirrored by the kdebugs site I linked above…

Have you found a hint to this specific issue on the KDE Community site?

There’s no point in having it have 555 permissions. It’s a root-owned directory, and root has write access to everything anyway. It should have 755 permissions.

I think I just got all of these packages on the stable branch.

3 Likes

I am on stable branch and also got these packages. No problems after the update so far

1 Like

Merkuro-Calendar (Replacement for Kalendar) crashes on start. There is already a commit with a bug-fix upstream, but the fix is not yet in Arch-repos.

1 Like

archlinux-appstream-data 20230827-2 causes pamac issue.

3 Likes

Having the same issue with pamac. Only solution I’ve found so far is to downgrade archlinux-appstream-data.

2 Likes

This post was flagged by the community and is temporarily hidden.

This is the Testing branch announcement. Don’t post about Stable if it is not related.

Create a new topic in the Help section.

My answer is no, sorry.

Last stable update announcement (2023-08-11) was closed early this morning and a new announcement not posted yet, but a list of packages has been published on github
Manjaro 2023-08-29 Stable Update ($917) · Snippets · GitLab

Considering manjaro-release has been updated to v23.0.0 on all branches, new ISOs are probably due for release too

1 Like

Am I supposed to receive these updates while being on the stable branch?

Yes it happens often that the Stable Announcement is made AFTER the packages are released, indeed.

If there is no open thread in Stable Announcement this is even clearer, someone pushed the update on Stable, and closed the old thread, and didn’t create the new one yet because lack of time or an oversight.

3 Likes

Nice, the 2023.08.29 stable update solve this issue, cpu on use 100%,

No issue, everything went smoothly